/*     101889 : 타이틀 텍스트      */
.title__101889__ {font-size:0}
.title__101889__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101889__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101889__.style_top p {padding-top:10px}
.title__101889__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101889__.style_right p {padding-right:14px}
.title__101889__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101889__.style_bottom p {padding-bottom:12px}
.title__101889__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101889__.style_left p {padding-left:14px}
.title__101889__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101889__.style_circle1 p {padding-left:18px}
.title__101889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101889__.style_circle2 p {padding-left:18px}
.title__101889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101889__ p {font-size:16px}
	.title__101889__.style_top p:before {width:16px}
	.title__101889__.style_right p:before {height:16px}
	.title__101889__.style_bottom p:before {width:16px}
	.title__101889__.style_left p:before {height:16px}
}

/*     101890 : 장문 텍스트      */
.textarea__101890__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101890__ p {font-size:15px}
}

/*     101892 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101892__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101892__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101892__ ul li:first-child {margin-top:0}
.text_list__101892__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101892__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101892__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101892__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101892__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101892__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101892__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101892__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101892__ ul li {font-size:20px}
}

/*     101893 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101893__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101893__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101893__ ul li:first-child {margin-top:0}
.text_list__101893__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101893__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101893__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101893__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101893__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101893__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101893__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101893__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101893__ ul li {font-size:20px}
}

/*     101894 : 타이틀 텍스트      */
.title__101894__ {font-size:0}
.title__101894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101894__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101894__.style_top p {padding-top:10px}
.title__101894__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101894__.style_right p {padding-right:14px}
.title__101894__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101894__.style_bottom p {padding-bottom:12px}
.title__101894__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101894__.style_left p {padding-left:14px}
.title__101894__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101894__.style_circle1 p {padding-left:18px}
.title__101894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101894__.style_circle2 p {padding-left:18px}
.title__101894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101894__ p {font-size:24px}
	.title__101894__.style_top p:before {width:24px}
	.title__101894__.style_right p:before {height:24px}
	.title__101894__.style_bottom p:before {width:24px}
	.title__101894__.style_left p:before {height:24px}
}

/*     101896 : 이미지 리스트 (타일형)      */
.img_tile__101896__ {overflow:hidden}
.img_tile__101896__ .img_inner {margin:0 -5px}
.img_tile__101896__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__101896__ * {box-sizing:border-box}
.img_tile__101896__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__101896__ .item a {display:block}
.img_tile__101896__ .figure {display:block}
.img_tile__101896__ .figure img {vertical-align:top}
.img_tile__101896__ .caption {display:block;margin-top:10px}
.img_tile__101896__ .caption > span {display:block}
.img_tile__101896__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_tile__101896__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__101896__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__101896__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__101896__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__101896__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__101896__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__101896__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__101896__ .item {width:100%}
.col_m_2__101896__ .item {width:50%}
.col_m_3__101896__ .item {width:33.3333%}
.col_m_4__101896__ .item {width:25%}
.col_m_1__101896__ .item,
.col_m_2__101896__ .item2n,
.col_m_3__101896__ .item3n,
.col_m_4__101896__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__101896__ .item,
	.col_m_2__101896__ .item2n,
	.col_m_3__101896__ .item3n,
	.col_m_4__101896__ .item4n {clear:none}

	.col_t_1__101896__ .item {width:100%}
	.col_t_2__101896__ .item {width:50%}
	.col_t_3__101896__ .item {width:33.3333%}
	.col_t_4__101896__ .item {width:25%}
	.col_t_5__101896__ .item {width:20%}
	.col_t_6__101896__ .item {width:16.6666%}
	.col_t_1__101896__ .item,
	.col_t_2__101896__ .item2n,
	.col_t_3__101896__ .item3n,
	.col_t_4__101896__ .item4n,
	.col_t_5__101896__ .item5n,
	.col_t_6__101896__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__101896__ .img_inner {margin:0 -10px}
	.img_tile__101896__ .item {padding:10px}
	.img_tile__101896__ .caption {margin-top:15px}
	.img_tile__101896__ .caption > span.content {margin-top:10px}

	.text_sml__101896__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__101896__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__101896__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__101896__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__101896__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__101896__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__101896__ .item,
	.col_t_2__101896__ .item2n,
	.col_t_3__101896__ .item3n,
	.col_t_4__101896__ .item4n,
	.col_t_5__101896__ .item5n,
	.col_t_6__101896__ .item6n {clear:none}

	.col_pc_1__101896__ .item {width:100%}
	.col_pc_2__101896__ .item {width:50%}
	.col_pc_3__101896__ .item {width:33.3333%}
	.col_pc_4__101896__ .item {width:25%}
	.col_pc_5__101896__ .item {width:20%}
	.col_pc_6__101896__ .item {width:16.6666%}
	.col_pc_1__101896__ .item,
	.col_pc_2__101896__ .item2n,
	.col_pc_3__101896__ .item3n,
	.col_pc_4__101896__ .item4n,
	.col_pc_5__101896__ .item5n,
	.col_pc_6__101896__ .item6n {clear:both}
}

/*     101897 : 타이틀 텍스트      */
.title__101897__ {font-size:0}
.title__101897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101897__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101897__.style_top p {padding-top:10px}
.title__101897__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101897__.style_right p {padding-right:14px}
.title__101897__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101897__.style_bottom p {padding-bottom:12px}
.title__101897__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101897__.style_left p {padding-left:14px}
.title__101897__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101897__.style_circle1 p {padding-left:18px}
.title__101897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101897__.style_circle2 p {padding-left:18px}
.title__101897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101897__ p {font-size:24px}
	.title__101897__.style_top p:before {width:24px}
	.title__101897__.style_right p:before {height:24px}
	.title__101897__.style_bottom p:before {width:24px}
	.title__101897__.style_left p:before {height:24px}
}

/*     101898 : 번호형 리스트      */
.text_list__101898__ ul {margin:0; padding:0; list-style:none; }
.text_list__101898__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101898__ ul li:first-child {margin-top:0;}
.text_list__101898__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101898__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101898__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101898__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101898__ ul li p {line-height:26px; font-size:16px;}
}

/*     101899 : 장문 텍스트      */
.textarea__101899__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101899__ p {font-size:15px}
}

/*     101944 : 표 2.0      */
.table__101944__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__101944__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__101944__ * {box-sizing:border-box}
.table__101944__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__101944__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__101944__ td.empty__101944__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__101944__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__101944__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__101944__ > .table_inner {width:800px}
}

/*     101901 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101901__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101901__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101901__ ul li:first-child {margin-top:0}
.text_list__101901__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101901__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101901__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101901__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101901__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101901__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101901__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101901__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101901__ ul li {font-size:20px}
}

/*     101902 : 장문 텍스트      */
.textarea__101902__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101902__ p {font-size:15px}
}

/*     101903 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101903__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101903__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101903__ ul li:first-child {margin-top:0}
.text_list__101903__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101903__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101903__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101903__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101903__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101903__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101903__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101903__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101903__ ul li {font-size:20px}
}

/*     101904 : 장문 텍스트      */
.textarea__101904__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101904__ p {font-size:15px}
}

/*     101908 : 번호형 리스트      */
.text_list__101908__ ul {margin:0; padding:0; list-style:none; }
.text_list__101908__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101908__ ul li:first-child {margin-top:0;}
.text_list__101908__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101908__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101908__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101908__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101908__ ul li p {line-height:26px; font-size:16px;}
}

/*     101925 : 장문 텍스트      */
.textarea__101925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101925__ p {font-size:15px}
}

/*     101926 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101926__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101926__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101926__ ul li:first-child {margin-top:0}
.text_list__101926__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101926__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101926__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101926__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101926__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101926__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101926__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101926__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101926__ ul li {font-size:20px}
}

/*     101907 : 장문 텍스트      */
.textarea__101907__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101907__ p {font-size:15px}
}

/*     101909 : 표 2.0      */
.table__101909__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__101909__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__101909__ * {box-sizing:border-box}
.table__101909__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__101909__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__101909__ td.empty__101909__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__101909__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__101909__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__101909__ > .table_inner {width:800px}
}

/*     101914 : 이미지 (비율형)      */
.img_ratio__101914__ {max-width:100%;vertical-align:top}
.img_ratio__101914__ * {box-sizing:border-box}
.img_ratio__101914__ a {display:block;vertical-align:top}
.img_ratio__101914__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101914__ img {width:auto}
}

/*     101916 : 장문 텍스트      */
.textarea__101916__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101916__ p {font-size:15px}
}

/*     101915 : 이미지 (비율형)      */
.img_ratio__101915__ {max-width:100%;vertical-align:top}
.img_ratio__101915__ * {box-sizing:border-box}
.img_ratio__101915__ a {display:block;vertical-align:top}
.img_ratio__101915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101915__ img {width:auto}
}

/*     101913 : 장문 텍스트      */
.textarea__101913__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101913__ p {font-size:15px}
}

/*     101927 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101927__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101927__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101927__ ul li:first-child {margin-top:0}
.text_list__101927__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101927__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101927__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101927__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101927__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101927__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101927__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101927__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101927__ ul li {font-size:20px}
}

/*     101921 : 장문 텍스트      */
.textarea__101921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101921__ p {font-size:15px}
}

/*     101922 : 표 2.0      */
.table__101922__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__101922__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__101922__ * {box-sizing:border-box}
.table__101922__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__101922__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__101922__ td.empty__101922__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__101922__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__101922__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__101922__ > .table_inner {width:800px}
}

/*     101928 : 이미지 (비율형)      */
.img_ratio__101928__ {max-width:100%;vertical-align:top}
.img_ratio__101928__ * {box-sizing:border-box}
.img_ratio__101928__ a {display:block;vertical-align:top}
.img_ratio__101928__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101928__ img {width:auto}
}

/*     101929 : 장문 텍스트      */
.textarea__101929__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101929__ p {font-size:15px}
}

/*     101930 : 이미지 (비율형)      */
.img_ratio__101930__ {max-width:100%;vertical-align:top}
.img_ratio__101930__ * {box-sizing:border-box}
.img_ratio__101930__ a {display:block;vertical-align:top}
.img_ratio__101930__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101930__ img {width:auto}
}

/*     101931 : 장문 텍스트      */
.textarea__101931__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101931__ p {font-size:15px}
}

/*     101917 : 번호형 리스트      */
.text_list__101917__ ul {margin:0; padding:0; list-style:none; }
.text_list__101917__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__101917__ ul li:first-child {margin-top:0;}
.text_list__101917__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__101917__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:bold; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__101917__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__101917__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__101917__ ul li p {line-height:26px; font-size:16px;}
}

/*     101918 : 장문 텍스트      */
.textarea__101918__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101918__ p {font-size:15px}
}

/*     101919 : 표 2.0      */
.table__101919__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__101919__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__101919__ * {box-sizing:border-box}
.table__101919__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__101919__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__101919__ td.empty__101919__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__101919__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__101919__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__101919__ > .table_inner {width:800px}
}

/*     101932 : 번호형 리스트      */
.text_list__101932__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101932__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101932__ ul li:first-child {margin-top:0}
.text_list__101932__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__101932__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__101932__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__101932__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__101932__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__101932__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101932__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__101932__.s_size_300 i {border-width:2px}
.text_list__101932__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__101932__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__101932__ ul li {font-size:20px}
}

